@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,500,500i,700,700i,800,800i|Poppins:100,200,300,400,500,600,700,800,900|Oswald:400,500,600,700|Ephesis&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200');
:root {
--bkg-color-white: #FFFFFF;
--bkg-color-black: #000000;
--bkg-color-grey-light: #F1F1F1;
--bkg-color-green: #7DAD2F;
--bkg-color-green-dark: #375A01;
--bkg-color-green-darker: #3D6301;
--bkg-color-blue: #0585C0;
--bkg-color-blue-darker: #023E70;	
--body-font-family: 'Open Sans', sans-serif;
--body-font-family-poppins: 'Poppins', sans-serif;
--body-font-size-smaller: 10px;
--body-font-size-small: 12px;
--body-font-size: 14px;
--body-font-size-large: 16px;
--body-font-size-larger: 20px;
--body-font-size-xlarger: 26px;
--body-font-size-small: 12px;
--body-font-weight-bolder: 900;
--body-font-weight-bold: 700;
--body-font-weight: 500;
--body-line-height: 1.5;
--body-font-style: normal;
--body-font-color: #000000;
--body-border-style: 1px solid #000000;
--body-border-style-focus: 2px solid #000000;
--body-border-radius-small: 4px;
--body-border-radius-medium: 5px;
--body-border-radius-large: 6px;
--secondary-font-family: 'Poppins', sans-serif;
--secondary-font-size-smaller: 14px;
--secondary-font-size-small: 16px;
--secondary-font-size: 18px;
--secondary-font-size-medium: 24px;
--secondary-font-size-large: 30px;
--secondary-font-weight-light: 500;
--secondary-font-weight: 600;
--secondary-font-weight-bold: 800;
--secondary-font-weight-bolder: 900;
--font-color-grey-lighter: #F8F8F8;
--font-color-grey-light: #818181;
--font-color-grey-dark: #333333;
--font-color-green-darker: #375A01;
--font-color-black: #000000;
--font-color-blue: #0585C0;
--font-color-blue-darker: #023E70;
--font-color-green-light: #40C100;
--font-color-green: #009933;
--font-color-red: #CC0000;
--font-color-white: #FFFFFF;
}
* {
padding: 0;
margin: 0;
outline: 0 none;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
text-rendering: optimizeLegibility;
-moz-osx-font-smoothing: grayscale;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

html,
body {
width: 100%;
height: 100%;
}

body {
position: static !important;
top: 0 !important; 
font-family: var(--body-font-family);
font-size: var(--body-font-size);
line-height: var(body-line-height);
font-weight: var(--body-font-weight);
font-style: var(body-font-style);
color: var(--body-font-color);
margin: 0;
padding: 0;
background-color: var(--bkg-color-white);
text-rendering: optimizeLegibility;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
overflow-x: hidden;
}

*:focus {
outline: 0 none;
}

*, *::before,
*::after {
box-sizing: border-box;
}

::-webkit-scrollbar {
width: 15px; 
height: 10px;
}

::-webkit-scrollbar-thumb {
background-color: var(--bkg-color-blue-darker);
outline: 0 !important;
border-radius: 0;
}

::-webkit-scrollbar-track {
box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
background-color: var(--bkg-color-white);
}

@-moz-document url-prefix() {
.scroller {
scrollbar-width: thin;
scrollbar-color: var(--bkg-color-blue-darker);
}
}

input::-ms-clear,
textarea::-ms-clear {
display: none;
}

::-webkit-resizer,
::-webkit-scrollbar-button,
::-webkit-scrollbar-corner {
display: none;
}

input::placeholder {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
color: var(--font-color-grey-light);
font-style: var(--body-font-style);
}

input:-moz-placeholder,
textarea:-moz-placeholder {
color: var(--font-color-grey-light);
font-style: var(--body-font-style);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
zoom: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
color: var(--font-color-grey-light);
font-style: var(--body-font-style);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
zoom: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
color: var(--font-color-grey-light);
font-style: var(--body-font-style);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
zoom: 1;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
color: var(--font-color-grey-light);
font-style: var(--body-font-style);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
zoom: 1;
}

ul {
list-style: none;
padding-left: 0;
margin-bottom: 0;
}

ul li {
list-style: none;
}

ol,
ul {
padding: 0;
margin: 0;
list-style: none;
}

option {
padding: 10px 0;
}

img,
a img {
border: 0;
outline: none;
image-rendering: -webkit-optimize-contrast;
}

img {
max-width: 100%;
}

a > img {
vertical-align: bottom;	
}

a:not([href]):not([tabindex]) {
color: var(--font-color-white);
}

a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
color: var(--font-color-white);
}

a,
a:active,
a:focus,
a:hover {
text-decoration: none;
-webkit-transition-duration: 500ms;
-o-transition-duration: 500ms;
transition-duration: 500ms;
outline: 0;
}

a {
-webkit-tap-highlight-color: transparent;
outline: 0 none;
}
    
hr.black {
padding: 5px 0;
margin: 1px 0 10px 0;
border-top: 1px solid var(--font-color-black);
border-bottom: 0;
border-left: 0;
border-right: 0;
}

.dropdown-toggle::after {
display: none !important;
}

.dropdown-toggle .caret-icon {
padding-left: 5px;
}

.form-group {
text-align: left;
}

.form-control:active,
.form-control:focus,
textarea:hover,
input:hover,
select:hover,
textarea:active,
input:active,
select:active,
textarea:focus,
input:focus,
select:focus,
button:focus,
button:active,
button:hover,
label:focus {
outline: none !important;
-webkit-appearance: none !important;
box-shadow: none !important;
}

textarea,
textarea:hover,
textarea:focus,
textarea.form-control,
textarea.form-control:hover,
textarea.form-control:focus {
resize: none;
outline: 0;
-webkit-appearance: none;
box-shadow: none !important;
}

/* Phone Box */

.navbar-phone {
position: fixed;
top: 0;
height: 70px;
width: 70px;
right: 0;
display: flex;
align-items: center;
justify-content: center;
border: 0;
background-color: var(--bkg-color-blue-darker);
box-shadow: none;
z-index: 9999999;
}

.navbar-phone a,
.navbar-phone a:active,
.navbar-phone a:focus,
.navbar-phone a:hover {
position: relative;
margin: 0;
color: var(--font-color-white);
vertical-align: top;
text-decoration: none;
outline: none;
padding: 8px 12px 2px 12px;
}

.navbar-phone .material-symbols-outlined {
font-size: 47px;
font-variation-settings: 'FILL' 0, 'wght' 200, 'GRAD' 0, 'opsz' 48;
transform: scale(1);
animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
	0% {
		transform: scale(0.85);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.85);
	}
}

@keyframes pulse {
	0% {
		transform: scale(0.85);
	}

	70% {
		transform: scale(1);
	}

	100% {
		transform: scale(0.85);
	}
}

/* Quotation Box */

.navbar-quotation {
position: fixed;
bottom: 0;
right: 0;
height: 50px;
width: 70px;
display: flex;
align-items: center;
justify-content: center;
border: 0;
box-shadow: 0;
transform: scale(1);
animation: grow 2s infinite;
z-index: 9999999;
}

.navbar-quotation:after {
position: absolute;
content: "";
z-index: 1;
bottom: 0;
right: 0;
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 0 80px 110px;
border-color: transparent transparent var(--bkg-color-blue) transparent;
}

.navbar-quotation a,
.navbar-quotation a:active,
.navbar-quotation a:focus,
.navbar-quotation a:hover {
position: relative;
margin: 0;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-white);
text-decoration: none;
vertical-align: top;
outline: none;
padding: 20px 15px;
z-index: 100;
}

@-webkit-keyframes grow {
	0% {
		transform: scale(1);
	}

	50% {
    	transform: scale(1.10);
  	}

  	100% {
   		transform: scale(1);
  	}
}

@keyframes grow {
	0% {
		transform: scale(1);
	}
	
	50% {
    	transform: scale(1.10);
  	}

  	100% {
    	transform: scale(1);
  	}
}

/* Navigation Menu */

.navbar {
width: 100%;
height: 70px;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-blue);
padding: 0;
margin: 0;
border: 0 !important;
border-radius: 0;
z-index: 10;
transition: 1s;
}

.navbar_background {
background-color: var(--bkg-color-white);
}

.navbar > .container,
.navbar > .container-fluid {
margin-top: 0 !important;
margin-bottom: 0 !important
}

.navbar-nav > .active > a {
color: var(--font-color-green) !important;
}

ul.navbar-nav li.nav-item a,
ul.navbar-nav li.nav-item a:active,
ul.navbar-nav li.nav-item a:focus,
ul.navbar-nav li.nav-item a:hover {
color: var(--font-color-blue-darker);
padding: 14px 15px !important;
text-decoration: none;
} 

ul.navbar-nav li.nav-item:last-child {
margin: 0;
} 

.navbar .material-symbols-outlined {
font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 48;
}

.navbar-brand {
position: absolute;
top: 2px;
left: 5px;
text-align: left;
padding: 0;
margin: 0;
}

/* Carousel Slider */

#carousel-slider {
position: relative;
padding-top: 70px;
cursor: pointer;
overflow: hidden;
}

#carousel-slider .carousel-item:after {
content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background-color: var(--bkg-color-black);
opacity: 0.3;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
-moz-opacity: 0.3;
-webkit-opacity: 0.3;
-khtml-opacity: 0.3;
filter: alpha(opacity=30);
}

#carousel-slider .carousel-item {
height: 100vh;
background: no-repeat top center scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#carousel-slider .carousel-control-next,
#carousel-slider .carousel-control-prev {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
}

#carousel-slider .carousel-control-next i,
#carousel-slider .carousel-control-next i:active,
#carousel-slider .carousel-control-next i:focus,
#carousel-slider .carousel-control-next i:hover,
#carousel-slider .carousel-control-prev i,
#carousel-slider .carousel-control-prev i:active,
#carousel-slider .carousel-control-prev i:focus,
#carousel-slider .carousel-control-prev i:hover {
display: block;
width: 55px;
color: var(--font-color-white);
font-size: 32px;
line-height: 55px;
text-align: center;
border: 0;
border-radius: 0;
background: transparent;
opacity: 0.4;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
-moz-opacity: 0.4;
-webkit-opacity: 0.4;
-khtml-opacity: 0.4;
filter: alpha(opacity=40);
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}

#carousel-slider .carousel-caption {
top: 50%;
bottom: initial;
transform: translateY(-50%);
webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
transform-style: preserve-3d;
z-index: 1;
}

#carousel-slider h4 {
display: block;
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-large);
font-weight: var(--secondary-font-weight);
line-height: var(--body-line-height);
color: var(--font-color-white);
}

/* Introduction */

#intro {
position: relative;
min-height: 80vh;
padding: 30px 10px 40px 10px;
margin: 0;
background-color: var(--bkg-color-white);
overflow: hidden;
}

#intro h1 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-medium);
font-weight: var(--secondary-font-weight-bold);
color: var(--font-color-blue);
letter-spacing: 1px;
padding: 10px 0 10px 0;
text-align: center;
}

#intro p {
text-align: justify;
}

#intro .our-activity-main {
position: relative;
width: 100%;
height: 200px;
text-align: center;
border-radius: 10px;
margin-bottom: 28px;
background-color: var(--bkg-color-white);
overflow: hidden;
}

#intro .our-activity-main img {
width: 150px;
height: 150px;
padding: 0;
margin-bottom: 20px;
background-color: var(--bkg-color-white);
}
	
#intro .our-activity-back {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: auto;
text-align: center;	
}

#intro .our-activity-back h3 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-small);
font-weight: var(--secondary-font-weight);
color: var(--font-color-black);
text-transform: uppercase;
}

.circle {
position: relative;
display: inline-block;
width: 150px;
height: 150px;
border-radius: 50%;
text-align: center;
padding: 20px;
margin: 5px 5px 10px 5px;
background-color: var(--bkg-color-blue);
overflow: hidden;
}

.circle_text {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size);
font-weight: var(--secondary-font-weight);
color: var(--font-color-white);
}

.btn-bleu,
.btn-bleu:active,
.btn-bleu:focus,
.btn-bleu:hover {
display: inline-block;
padding: 12px 30px;
background-color: var(--bkg-color-blue);
color: var(--font-color-white);
text-decoration: none;
border-radius: 25px;
font-weight: 600;
}

.thumbnail {
position: relative;
padding: 0;
border: 0;
border-radius: var(--body-border-radius-medium) !important;
margin-bottom: 25px;
text-align: center !important;
}

.thumbnail p {
padding: 0;
margin: 0;
}

.thumbnail img {
border: 0;
padding: 0;
margin: 0;
border-radius: var(--body-border-radius-medium) !important;
}

.thumbnail a,
.thumbnail a:active,
.thumbnail a:focus,
.thumbnail a:hover {
display: block;
font-size: var(--secondary-font-size);
line-height: var(--body-line-height);
font-weight: var(--body-font-weight-bold);
color: #FFFFFF;
text-decoration: none;
letter-spacing: 2px;
border: 0;
padding: 5px 5px;
text-align: center !important;
background-color: var(--bkg-color-blue);
outline: 0 none;
}

.thumbnail small {
display: block;
font-size: var(--body-font-size-small);
font-weight: var(--body-font-weight);
color: #FFFFFF;
font-style: normal;
text-transform: none;
padding: 0;
margin: 0;
text-align: center !important;
clear: both;
}

/* Pages */

#services {
position: relative;
min-height: 80vh;
padding: 30px 0 10px 0;
background-color: var(--bkg-color-white);
overflow: hidden;
}

#services .header {
margin-bottom: 20px;
}

#services .header h1 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-medium);
font-weight: var(--secondary-font-weight-bold);
color: var(--font-color-blue);
letter-spacing: 1px;
padding: 10px 0 0 0;
text-align: center;
}

#services .header p {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-small);
color: var(--font-color-black);
text-align: center;
}

#services .description p {
color: var(--font-color-black);
text-align: justify;
}

#services .description ul {
padding-bottom: 15px;
}

#services .description ul li {
padding-left: 15px;
}

#services .description a,
#services .description a:active,
#services .description a:focus,
#services .description a:hover {
color: var(--font-color-black);
text-decoration: underline;
}

#services .conclusion {
padding: 10px 10px 0 10px;
margin: 5px 15px 15px 15px;
border-radius: var(--body-border-radius-medium);
background-color: var(--bkg-color-grey-light)
}

#services .conclusion p {
color: var(--font-color-black);
text-align: justify;
}

#services .conclusion a,
#services .conclusion a:active,
#services .conclusion a:focus,
#services .conclusion a:hover {
color: var(--font-color-black);
text-decoration: underline;
font-weight: var(--body-font-weight-bold);
}

/* Valeurs */

.valeurs {
background-color: var(--bkg-color-white);
}

.valeurs h1 {
font-size: var(--body-font-size-xlarger);
font-weight: 900;
color: var(--font-color-blue-darker);
padding: 0;
margin: 0;
}

.panel {
border: 0 none;
text-align: center;
min-height: 220px;
padding: 0;
border-radius: var(--body-border-radius-medium);
background-color: var(--bkg-color-blue);
}

.panel-body {
border-radius: 0 !important;
}

.panel-body p {
font-family: var(--body-font-family-poppins);
font-size: var(--body-font-size);
line-height: var(--body-line-height);
color: var(--font-color-white);
font-weight: var(--body-font-weight);
padding-top: 5px;
}

.panel-body img {
display: inline-block;
position: relative;
margin-top: 20px;
border: 0;
padding: 0;
width: 120px !important;
height: 120px !important;
}

/* Zone d'intervention */

.zone-intervention {
background-color: var(--bkg-color-white);
}

.zone-intervention h1 {
font-size: var(--body-font-size-xlarger);
font-weight: 900;
color: var(--font-color-blue-darker);
padding: 0;
margin: 0;
}

.zone-intervention p.lead {
color: var(--font-color-black);
font-size: var(--body-font-size);
font-weight: 500;
line-height: 1.5;
text-align: center;
padding: 15px 0 10px 0;
}

.villes-container {
width: 100%;
max-width: 480px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.ville {
white-space: nowrap;
display: inline-block;
font-weight: 400;
line-height: 1.6;
}

.ville-separator {
color: var(--font-color-black);
font-weight: 300;
padding: 0 2px;
display: inline-block;
width: 10px;
font-size: 0;
margin: 0 6px;
}

.ville-separator::before {
font-size: var(--body-font-size-large);
content: ' | ';
}

/* Moyens de paiement */

.moyens-de-paiement {
background-color: var(--bkg-color-grey-dark);
}

.moyens-de-paiement h1 {
font-size: var(--body-font-size-xlarger);
font-weight: 900;
color: var(--font-color-blue-darker);
padding: 0;
margin: 0;
}

.moyens-de-paiement p.lead {
color: var(--font-color-black);
font-size: var(--body-font-size);
font-weight: 500;
line-height: 1.5;
text-align: center;
padding: 15px 0 10px 0;
}

/* Partenaires */

.partenaires {
background-color: var(--bkg-color-white);
}

.partenaires h1 {
font-size: var(--body-font-size-xlarger);
font-weight: 900;
color: var(--font-color-blue-darker);
padding: 0;
margin: 0;
}

.partenaires p.lead {
color: var(--font-color-black);
font-size: var(--body-font-size);
font-weight: 500;
line-height: 1.5;
text-align: center;
padding: 15px 0 10px 0;
}

/* Gallery */

.gallery {
margin-top: 25px;
}

.gallery img {
height: 300px;
width: 100%;
padding: 0;
border: 0;
border-radius: var(--body-border-radius-medium);
-moz-box-shadow: 6px 6px 10px rgba(0,0,0,.30);
-webkit-box-shadow: 6px 6px 10px rgba(0,0,0,.30);
box-shadow: 6px 6px 10px rgba(0,0,0,.30);
}

.gallery img.rectangle {
width: 100%;
height: 200px !important;
}

.gallery [class*='col-'] {
margin-bottom: 30px !important;
}

.gallery h1 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-large);
font-weight: var(--secondary-font-weight-bold);
color: var(--font-color-black);
letter-spacing: 0;
padding: 0;
margin: 0;
text-align: center;
}

.gallery p {
font-family: var(--body-font-family);
font-size: var(--body-font-size-large);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-black);
letter-spacing: 0;
padding: 0;
margin: 0;
text-align: center;
}

.modal {
display: none;
position: fixed;
padding-top: 80px; 
left: 0;
top: 0;
width: 100%;
height: 100%;
background: rgba(255, 255, 255, 1);
overflow: auto;
z-index: 1;
}

.modal-content {
display: block;
width: 96%;
max-width: 1200px;
height: auto;
margin: auto;
}

.modal-content img {
padding: 7px;
border: 0 !important;
border-radius: var(--body-border-radius-medium);
box-shadow: 0 !important;
}

#caption {
margin: auto;
display: block;
width: 98%;
text-align: center;
font-family: var(--body-font-family);
font-size: var(--body-font-size-medium);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-white);
padding: 10px 0;
}

.modal-content, 
#caption {    
-webkit-animation-name: zoom;
-webkit-animation-duration: 0.6s;
animation-name: zoom;
animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
	from {
		-webkit-transform:scale(0);
	} 
	to {
		-webkit-transform:scale(1);
	}
}

@keyframes zoom {
	from {
		transform:scale(0);
	} 
	to {
		transform:scale(1);
	}
}

button.close,
button.close:active,
button.close:focus,
button.close:hover {
position: relative;
top: 0;
right: 10px;
color: var(--font-color-white);
padding: 10px 15px;
margin-top: 5px;
margin-bottom: 15px;
border: 0 !important;
border-radius: var(--body-border-radius-medium);
background-color: var(--bkg-color-blue);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
transition: 0.3s;
cursor: pointer;
}

button.close .material-symbols-outlined {
font-size: 34px !important;
}

/* Online Form */

#online_form {
position: relative;
padding: 100px 0 40px 0;
background-color: var(--bkg-color-white);
overflow: hidden;
}

#online_form h1 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-medium);
font-weight: var(--secondary-font-weight);
color: var(--font-color-black);
letter-spacing: 1px;
padding: 10px 0 10px 0;
text-align: center;
}

#online_form .header p {
text-align: center;
}

#online_form p {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color: var(--font-color-black);
text-align: center;
padding: 5px 0;
margin: 0;
}

#online_form p a,
#online_form p a:active,
#online_form p a:focus,
#online_form p a:hover {
color: var(--font-color-black);
font-size: 18px;
font-weight: var(--body-font-weight-bolder);
padding: 5px 0 0 5px;
}

#online_form h3 {
font-family: var(--body-font-family);
font-size: var(--body-font-size-large);
font-weight: var(--body-font-weight-bolder);
color: var(--font-color-black);
padding: 10px 0 10px 0;
text-align: left;
}

#online_form label {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-black);
letter-spacing: 1px;
text-align: left;
}

.asterisk {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
color: var(--font-color-red);
font-weight: var(--body-font-weight-bolder);
padding-left: 2px;
}

#online_form input {
width: 100%;
height: 40px;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color: var(--font-color-black);
text-align: left;
border: var(--body-border-style);
border-radius: var(--body-border-radius-small);
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-webkit-appearance: none;
box-shadow: none !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
outline: none;
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
}

input[type='text']:focus,
textarea.form-control:focus,
.select select:focus {
border: var(--body-border-style-focus) !important;
}

textarea,
textarea:hover,
textarea:focus,
textarea.form-control,
textarea.form-control:hover,
textarea.form-control:focus {
width: 100%;
height: 200px;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color: var(--font-color-black);
text-align: left;
border: var(--body-border-style);
border-radius: var(--body-border-radius-small);
padding: 10px 15px;
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
}

#online_form .btn-submit,
#online_form .btn-submit:active,
#online_form .btn-submit:focus,
#online_form.btn-submit:hover {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bolder);
color: var(--font-color-white);
letter-spacing: 2px;
border: 0;
border-radius: 5px;
padding: 12px 25px;
cursor: pointer;
text-align: center;
text-transform: none;
vertical-align: middle;
margin-top: 15px;
background-color: var(--bkg-color-blue-dark);
-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;	
-moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
-o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
transition: background 0.1s linear 0s, color 0.1s linear 0s;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
zoom: 1;
}

#ContactResponse {
display: block;
width: 100%;
margin: 10px auto 3px auto;
text-align: center;
}

p.success_message {
font-family: var(--body-font-family) !important;
font-size: var(--body-font-size) !important;
font-weight: var(--body-font-weight-bold) !important;
color: var(--font-color-green) !important;
text-align: center !important;
padding-top: 10px;
padding-bottom: 10px;
}

p.error_message {
font-family: var(--body-font-family) !important;
font-size: var(--body-font-size) !important;
font-weight: var(--body-font-weight-bold) !important;
color: var(--font-color-red) !important;
text-align: left !important;
padding-top: 10px;
padding-bottom: 10px;
}

select,
select:focus,
select:active,
select:hover,
.dropdown-toggle:focus,
.dropdown-toggle:active {
outline: none;
-webkit-appearance: none;
-moz-appearance: none;
box-shadow: none !important;
border: var(--body-border-style);
border-radius: var(--body-border-radius-small);
}

.select {
position: relative;
display: block;
width: 100%;
margin: 0;
outline: none;
}

.select select {
display: inline-block;
width: 100%;
height: 40px;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color: var(--font-color-black);
text-align: left;
padding: 8px 10px;
appearance: none;
border: var(--body-border-style);
-webkit-appearance: none;
-moz-appearance: none;
cursor: pointer;
outline: none;
-webkit-transition: all .2s ease-out;
-moz-transition: all .2s ease-out;
-ms-transition: all .2s ease-out;
-o-transition: all .2s ease-out;
transition: all .2s ease-out;
}
	
.select select::-ms-expand {
display: none;
}

.select_arrow {
position: absolute;
top: 15px;
right: 12px;
width: 0;
height: 0;
pointer-events: none;
border-style: solid;
border-width: 8px 5px 0 5px;
border-color: var(--font-color-black) transparent transparent transparent;
}

.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
color: var(--font-color-black);
border-top-color: var(--font-color-black);
}

.checkbox {
margin-top: 10px;
margin-bottom: 25px;
text-align: left;
padding-left: 0;
margin-left: 0;
}

.checkbox .cr {
position: relative;
display: inline-block;
width: 35px;
height: 35px;
line-height: 35px;
border: var(--body-border-style);
border-radius: var(--body-border-radius-small);
margin-right: 2px;
padding-left: 0;
margin-left: 0;
vertical-align: middle;
background-color: var(--bkg-color-white);
}

.checkbox .cr .cr-icon {
position: absolute;
top: 15px;
left: 14%;
font-size: 26px;
font-weight: var(--body-font-weight-bolder);
line-height: 0;
cursor: pointer;
}

.checkbox label {
padding-left: 0;
margin-left: 0;
}

.checkbox label input[type='checkbox'] {
display: none;
}

.checkbox label input[type='checkbox'] + .cr > .cr-icon {
transform: scale(3) rotateZ(-20deg);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
-moz-opacity: 0;
-webkit-opacity: 0;
-khtml-opacity: 0;
filter: alpha(opacity=0);
transition: all .3s ease-in;
zoom: 1;
}

.checkbox label input[type='checkbox']:checked + .cr > .cr-icon {
color: var(--font-color-green-light); 
transform: scale(1) rotateZ(0deg);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
zoom: 1;
}

.checkbox label input[type='checkbox']:disabled + .cr {
opacity: 0.5;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
-moz-opacity: 0.5;
-webkit-opacity: 0.5;
-khtml-opacity: 0.5;
filter: alpha(opacity=50);
zoom: 1;
}

.checkbox a,
.checkbox a:active,
.checkbox a:focus {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bold);
color: var(--font-color-black);
text-decoration: underline;
}

.checkbox a:hover {
text-decoration: none;
}

input[type='checkbox'] {
display: none !important;
opacity: 0;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
input[type='checkbox'] {
vertical-align: -9%;
}

}

/* Footer */

footer { 
width: 100%;
padding: 30px 0 5px 0;
margin: 0 auto;
color: var(--font-color-white);
background-color: var(--bkg-color-blue-darker);
overflow: hidden;
}

footer a,
footer a:active,
footer a:focus,
footer a:hover {
background-color: transparent;
text-decoration: none;
outline: 0;
}

footer h2 {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight-bold);
text-align: left;
} 

footer h4 {
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size);
font-weight: var(--secondary-font-weight);
} 

footer ul.contacts {
list-style: none;
width: 100%;
margin-left: 0 !important;
padding: 5px 0 0 0;
} 

footer ul.contacts li {
display: block;
color: var(--font-color-white);
text-align: left;
padding-bottom: 10px;
}

footer ul.contacts li a,
footer ul.contacts li a:active,
footer ul.contacts li a:focus,
footer ul.contacts li a:hover {
display: inline-block;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color:  var(--font-color-white);
padding: 10px 0;
margin-bottom: 3px;
}

footer ul.links li a,
footer ul.links li a:active,
footer ul.links li a:focus,
footer ul.links li a:hover {
display: block;
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color:  var(--font-color-white);
padding: 12px 20px 12px 2px;
margin-bottom: 7px;
}

footer ul.contacts li.phone {
color: var(--font-color-green) !important;
}

footer ul.contacts li.phone a,
footer ul.contacts li.phone a:active,
footer ul.contacts li.phone a:focus,
footer ul.contacts li.phone a:hover {
font-size: var(--body-font-size-xlarger) !important;
color:  var(--font-color-green) !important;
}

footer ul.contacts li:first-child a,
footer ul.contacts li:first-child a:active,
footer ul.contacts li:first-child a:focus,
footer ul.contacts li:first-child a:hover {
font-size: 20px;
font-weight: 800;
color: var(--font-color-white);
letter-spacing: 1px;
}

footer ul.contacts li i {
font-size: 26px;
width: 40px;
text-align: left;
padding-right: 1px;
}

footer ul.links {
list-style: none;
width: 100%;
margin-left: 0 !important;
padding: 5px 0 0 0;
margin: 0;
} 

footer ul.links li {
display: block;
padding: 0;
}

footer ul.links li a.active {
color: var(--font-color-green);
font-weight: var(--body-font-weight-bolder);
}

footer .copyright {
position: relative;
text-align: center;
padding: 40px 0 5px 0;
margin: 0 auto !important;
overflow: hidden;
}

footer .copyright p {
font-family: var(--body-font-family);
font-size: var(--body-font-size-small);
font-weight: var(--body-font-weight);
color: var(--font-color-white);
}

/* Modal */

#modal .modal-content {
position: relative;
margin: auto;
border: 0 !important;
border-radius: var(--body-border-radius-medium);
background-color: var(--bkg-color-white);
z-index: 9999;
}

#modal:target {
visibility: visible;
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
}

#modal .modal-header {
border: 0;
padding: 25px 15px 0 15px;
}

#modal .modal-footer {
border: 0;
padding: 0 15px 30px 15px;
}

#modal .modal-header h2 {
float: left;
font-family: var(--secondary-font-family);
font-size: var(--secondary-font-size-medium);
font-weight: var(--secondary-font-weight-bold);
color: var(--font-color-black);
text-transform: uppercase;
text-align: left;
}

#modal .modal-text p {
font-family: var(--body-font-family);
font-size: var(--body-font-size);
font-weight: var(--body-font-weight);
color: var(--font-color-black);
text-align: left;
}

#modal .modal-text a,
#modal .modal-text a:active,
#modal .modal-text a:focus {
color: var(--font-color-black);
text-decoration: underline;
}

#modal .modal-text a:hover {
color: var(--font-color-black);
text-decoration: none;
}

.modal-backdrop.show {
opacity: 0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
-moz-opacity: 0.8;
-webkit-opacity: 0.8;
-khtml-opacity: 0.8;
filter: alpha(opacity=80);
z-index: 10;
}

.modal-open {
overflow: hidden;
}

#modal a.modal-btn,
#modal a.modal-btn:active,
#modal a.modal-btn:focus,
#modal a.modal-btn:hover {
float: right;
font-size: 25px;
font-weight: 700;
color: var(--font-color-white);
text-transform: none;
padding: 7px 20px;
border-radius: var(--body-border-radius-medium);
background-color: var(--bkg-color-black);
text-decoration: none;
}

/* Responsive Styles */

@media (max-width: 1199.98px) {
	
/* Navigation Menu */
	
.navbar-toggler {
display: block;
position: absolute;
top: 10px;
right: 70px;
height: 50px;
width: 70px;
border: 0;
background-color: var(--bkg-color-white);
}
	
.navbar-collapse {
position: absolute;
top: 70px;
left: 0;
width: 100%;
padding: 15px 15px 25px 15px;
margin-top: 0;
margin-bottom: 0;
background-color: var(--bkg-color-white);
}

.navbar-collapse.collapsing {
height: auto;
-webkit-transition: left 0.2s ease;
-o-transition: left 0.2s ease;
-moz-transition: left 0.2s ease;
transition: left 0.2s ease;
left: -100%;
}

.navbar-collapse.show {
left: 0;
-webkit-transition: left 0.3s ease-in;
-o-transition: left 0.3s ease-in;
-moz-transition: left 0.3s ease-in;
transition: left 0.3s ease-in;
}
	
.navbar-toggler-awesome:focus,
.navbar-toggler-awesome:active,
.navbar-toggler-awesome:focus {
outline: none;
box-shadow: none;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
outline: none;
box-shadow: none;
}

.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler:focus,
.navbar-toggler:hover,
.navbar-toggler > .open,
.navbar-toggler > .close {
font-size: 38px;
color: var(--font-color-blue-darker);
border: 0;
border-radius: 0;
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-moz-opacity: 1;
-webkit-opacity: 1;
-khtml-opacity: 1;
filter: alpha(opacity=100);
}
	
.navbar-toggler > .close {
margin-right: 5px;
}
	
#navbar button[aria-expanded='false'] .navbar-toggler-awesome.close {
display: none;
}

#navbar button[aria-expanded='false'] .navbar-toggler-awesome.open {
display: inline-block;
}

#navbar button[aria-expanded='true'] .navbar-toggler-awesome.open {
display: none;
}

#navbar button[aria-expanded='true'] .navbar-toggler-awesome.close {
display: inline-block;
}
	
}

@media (min-width: 768px) {
    .footer-first { 
		text-align: left !important; 
	}
    .footer-last-two { 
		text-align: right !important; 
	}
}

@media (max-width: 767.98px) {
    .footer-first,
    .footer-last-two {
        text-align: left !important;
    }
}

@media (max-width: 991.98px) {
	
/* Carousel Slider */
	
#carousel-slider .carousel-item {
height: 80vh;
}
	
#carousel-area .carousel-item .carousel-caption {
top: 35%;
}
	
/* Footer */

footer ul.contacts {
margin-bottom: 40px;
}
	
}

@media (max-width: 767.98px) {
	
/* Carousel Slider */
	
#carousel-slider .carousel-item {
height: 70vh;
}
	
#carousel-slider h4 {
font-size: var(--secondary-font-size);
}
	
/* Modal Gallery */
	
.modal-content {
width: 98%;
height: auto;
}
	
/* Footer */
	
.footer-top .ads {
margin-bottom: 50px;
}
	
}

@media (max-width: 575.98px) {
	
/* Carousel Slider */
	
#carousel-slider .carousel-item {
height: 50vh;
}
	
#carousel-slider .carousel-caption h4 {
font-size: var(--secondary-font-size-small);
}
	
.gallery img.rectangle {
width: 100%;
height: auto !important;
}
	
#intro .our-activity-main img {
width: 130px;
height: 130px;
}
	
/* Footer */
	
footer ul.links {
margin-bottom: 20px;
}
	
}

@media (max-width: 479.98px) {
	
/* Top Header Box */
	
#top_header .caption p {
font-size: var(--secondary-font-size-small);
}

}
	
@media (max-width: 359.98px) {
	
/* Carousel Slider */
	
#carousel-slider .carousel-caption h4 {
font-size: var(--secondar-font-size-smaller);
}
	
	
#carouselButtons {
display: none;
}

/* Top Header Box */	
#top_header .caption p {
font-size: var(--secondary-font-size-smaller);
}

}

@media print {

#noprint {
display: none;
}
	
@page {
size: auto;  
margin: 0;
}
	
body {
margin: 0mm;
}
	
a[href]:after {
content: none !important;
}

}

@-ms-viewport {
width: device-width;
}

@-o-viewport {
width: device-width;
}

@viewport {
width: device-width;
}